* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.container {
  display: flex;
  flex-direction: column;
  margin: 100px auto;
}

.joke #joke {
  margin: 0 auto;
  color: black;
  font-size: 20px;
  display: flex;
  justify-content: center;
}

.btnContainer button {
  display: flex;
  margin: 20px auto;
  background-color: greenyellow;
  padding: 20px 40px;
  max-width: 200px;
  width: 100%;
  color: black;
  justify-content: center;
  border-style: none;
}

.counting {
  display: flex;
  margin: 0 auto;
  text-align: center;
  gap: 70px;
}

.counting p {
  color: black;
}
